fragment ContentFragment on PageContentDynamicZone {
    ... on ComponentTextsText {
        id
        content
        __typename
    }
    ... on ComponentTextsHeading {
        id
        title
        toptitle
        subtitle
        __typename
    }
    ... on ComponentSectionsFeature {
        id
        title
        align
        __typename
    }
    ... on ComponentCommonsButton {
        id
        link
        label
        external
        __typename
    }
    __typename
}
